function isnum(obj) {

if (isNaN(obj.value) || parseInt(obj.value)<0 || parseInt(obj.value) > 99999999999999999)

{

alert('Errore! inserire un numero di Telefono valido!');
obj.value="";
obj.focus();
}

}
